Uploaded image for project: 'Solr'
  1. Solr
  2. SOLR-3260

Improve exception handling / logging for ScriptTransformer.init()

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

      Description

      This came up on the user-list. ScriptTransformer logs the same "need a >=1.6 jre" message for several problems, making debugging difficult for users.

        Attachments

          Activity

            People

            • Assignee:
              jdyer James Dyer
              Reporter:
              jdyer James Dyer

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment